/***************************************************************************
 * Copyright (C) 2003-2004 Adam Geitgey <adam@rootnode.org>                *
 * Copyright (C) 2003 Hans Karlsson <karlsson.h@home.se>                   * 
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#ifndef MENU_PYTHON_H
#define MENU_PYTHON_H

#include <Python.h>

PyObject* py_create_menu(PyObject *self, PyObject *args);
PyObject* py_delete_menu(PyObject *self, PyObject *args);
PyObject* py_add_menu_item(PyObject *self, PyObject *args);
PyObject* py_add_menu_separator(PyObject *self, PyObject *args);
PyObject* py_remove_menu_item(PyObject *self, PyObject *args);
PyObject* py_popup_menu(PyObject *self, PyObject *args);

#endif // MENU_PYTHON_H
