%module glibtop

%init
%{
  pyglibtop_init();
%}

extern PyObject* get_cpu();

extern PyObject* get_mem();

extern PyObject* get_swap();

extern PyObject* get_uptime();

extern PyObject* get_loadavg();

extern PyObject* get_proclist(long long which, long long arg);

extern PyObject* get_proc_state(long pid);

extern PyObject* get_proc_uid(long pid);

extern PyObject* get_proc_mem(long pid);

extern PyObject* get_proc_time(long pid);

extern PyObject* get_proc_signal(long pid);

extern PyObject* get_proc_kernel(long pid);

extern PyObject* get_proc_segment(long pid);

extern PyObject* get_proc_args(long pid);

extern PyObject* get_proc_map(long pid);

extern PyObject* get_netload(const char *interface);

extern PyObject* get_ppp(unsigned short device);

extern PyObject *get_mountlist(int allfs);

extern PyObject *get_fsusage(const char *mount_dir);
