%module systray %{
  #include <gdk/gdk.h>
  #include <pygtk/pygtk.h>
  #include "eggtrayicon.h"
%}

%typemap(in) GtkWidget *widget { $1 = GTK_WIDGET(((PyGObject*) $input)->obj); }

/*
%typemap(python,in) void *cb {
  if (!PyCallable_Check ($source)) {
      PyErr_SetString (PyExc_TypeError, "Need a callable object!");
      return NULL;
  }
  $target = (void *) $source;
}
*/

extern EggTrayIcon* systray_icon_new (char *name);
extern void systray_icon_destroy (EggTrayIcon*);
extern void systray_icon_add (EggTrayIcon*, GtkWidget *widget);


%pythoncode %{

class SysTrayIcon:

    def __init__(self, name):

        self.__obj = systray_icon_new(name)

    def add(self, child):

        systray_icon_add(self.__obj, child)

    def destroy(self):

        systray_icon_destroy(self.__obj)

%}
