%module tiling %{
  #include <gdk-pixbuf/gdk-pixbuf.h>
  #include <gtk/gtk.h>
  #include <gdk/gdk.h>
  #include <pygtk/pygtk.h>
%}


%typemap(in) GdkPixbuf* { $1 = GDK_PIXBUF(((PyGObject*) $input)->obj); }
%typemap(in) GtkImage* { $1 = GTK_IMAGE(((PyGObject*) $input)->obj); }
%typemap(in) GtkWidget* { $1 = GTK_WIDGET(((PyGObject*) $input)->obj); }

void tile_on_image (GtkImage *image, const GdkPixbuf *pbuf, int width, int height);
void tile (const GdkPixbuf *src, GdkPixbuf *dest);
void tile_transparency (GtkWidget *widget, long wallpaper_id,
			int x, int y, int width, int height);
