/***************************************************************************
 *   Copyright (C) 2004 by Petri Damsten                                   *
 *   petri.damsten@iki.fi                                                  *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#ifndef BAR_PYTHON_H
#define BAR_PYTHON_H

#include <Python.h>
#include <qstring.h>

PyObject* py_createBar(PyObject *self, PyObject *args);
PyObject* py_deleteBar(PyObject *self, PyObject *args);
PyObject* py_getThemeBar(PyObject *self, PyObject *args);
PyObject* py_getBarSize(PyObject *self, PyObject *args);
PyObject* py_resizeBar(PyObject *self, PyObject *args);
PyObject* py_getBarPos(PyObject *self, PyObject *args);
PyObject* py_moveBar(PyObject *self, PyObject *args);
PyObject* py_hideBar(PyObject *self, PyObject *args);
PyObject* py_showBar(PyObject *self, PyObject *args);
PyObject* py_getBarValue(PyObject *self, PyObject *args);
PyObject* py_setBarValue(PyObject *self, PyObject *args);
PyObject* py_getBarMinMax(PyObject *self, PyObject *args);
PyObject* py_setBarMinMax(PyObject *self, PyObject *args);
PyObject* py_getBarSensor(PyObject *self, PyObject *args);
PyObject* py_setBarSensor(PyObject *self, PyObject *args);
PyObject* py_getBarImage(PyObject *self, PyObject *args);
PyObject* py_setBarImage(PyObject *self, PyObject *args);
PyObject* py_getBarVertical(PyObject *self, PyObject *args);
PyObject* py_setBarVertical(PyObject *self, PyObject *args);

#endif // BAR_PYTHON_H
