/***************************************************************************
 *   Copyright (C) 2003-2004 Adam Geitgey <adam@rootnode.org>              *
 *   Copyright (C) 2003 Hans Karlsson <karlsson.h@home.se>                 *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#ifndef IMAGELABEL_PYTHON_H
#define IMAGELABEL_PYTHON_H

#include <Python.h>

PyObject* py_createImage(PyObject *self, PyObject *args);
PyObject* py_createBackgroundImage(PyObject *self, PyObject *args);
PyObject* py_createTaskIcon(PyObject *self, PyObject *args);
PyObject* py_deleteImage(PyObject *self, PyObject *args);
PyObject* py_getThemeImage(PyObject *self, PyObject *args);
PyObject* py_getImagePos(PyObject *self, PyObject *args);
PyObject* py_getImageSize(PyObject *self, PyObject *args);
PyObject* py_getImageHeight(PyObject *self, PyObject *args);
PyObject* py_getImageWidth(PyObject *self, PyObject *args);
PyObject* py_showImage(PyObject *self, PyObject *args);
PyObject* py_hideImage(PyObject *self, PyObject *args);
PyObject* py_moveImage(PyObject *self, PyObject *args);
PyObject* py_getImageValue(PyObject *self, PyObject *args);
PyObject* py_setImageValue(PyObject *self, PyObject *args);
PyObject* py_getImageSensor(PyObject *self, PyObject *args);
PyObject* py_setImageSensor(PyObject *self, PyObject *args);
PyObject* py_removeImageEffects(PyObject *self, PyObject *args);
PyObject* py_changeImageIntensity(PyObject *self, PyObject *args);
PyObject* py_changeImageChannelIntensity(PyObject *self, PyObject *args);
PyObject* py_changeImageToGray(PyObject *self, PyObject *args);
PyObject* py_removeImageTransformations(PyObject *self, PyObject *args);
PyObject* py_rotateImage(PyObject *self, PyObject *args);
PyObject* py_resizeImageSmooth(PyObject *self, PyObject *args);
PyObject* py_resizeImage(PyObject *self, PyObject *args);
PyObject* py_addImageTooltip(PyObject *self, PyObject *args);

#endif // IMAGELABEL_PYTHON_H
