/***************************************************************************
 * Copyright (C) 2003-2004 Adam Geitgey <adam@rootnode.org>                *
 * Copyright (C) 2003 Hans Karlsson <karlsson.h@home.se>                   * 
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#ifndef MISC_PYTHON_H
#define MISC_PYTHON_H

#include <Python.h>

PyObject* py_accept_drops(PyObject *self, PyObject *args);
PyObject* py_execute_command(PyObject* self, PyObject* args);
PyObject* py_execute_command_interactive(PyObject* self, PyObject* args);
PyObject* py_attach_clickArea(PyObject* self, PyObject* args, PyObject* dict);
PyObject* py_toggle_show_desktop(PyObject *self, PyObject *args);
PyObject* py_get_theme_path(PyObject *self, PyObject *args);
PyObject* py_create_click_area(PyObject *self, PyObject *args);
PyObject* py_open_theme(PyObject *self, PyObject *args);

#endif // MISC_PYTHON_H
