/***************************************************************************
 *   Copyright (C) 2003-2004 Adam Geitgey <adam@rootnode.org>              *
 *   Copyright (C) 2003 Hans Karlsson <karlsson.h@home.se>                 *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#ifndef RICHTEXTLABEL_PYTHON_H
#define RICHTEXTLABEL_PYTHON_H

#include <Python.h>

PyObject* py_createRichText(PyObject *self, PyObject *args);
PyObject* py_deleteRichText(PyObject *self, PyObject *args);
PyObject* py_getThemeRichText(PyObject *self, PyObject *args);
PyObject* py_getRichTextSize(PyObject *self, PyObject *args);
PyObject* py_resizeRichText(PyObject *self, PyObject *args);
PyObject* py_getRichTextPos(PyObject *self, PyObject *args);
PyObject* py_moveRichText(PyObject *self, PyObject *args);
PyObject* py_hideRichText(PyObject *self, PyObject *args);
PyObject* py_showRichText(PyObject *self, PyObject *args);
PyObject* py_getRichTextValue(PyObject *self, PyObject *args);
PyObject* py_setRichTextValue(PyObject *self, PyObject *args);
PyObject* py_getRichTextSensor(PyObject *self, PyObject *args);
PyObject* py_setRichTextSensor(PyObject *self, PyObject *args);
PyObject* py_setRichTextFontSize(PyObject *self, PyObject *args);
PyObject* py_getRichTextFontSize(PyObject *self, PyObject *args);
PyObject* py_setRichTextFont(PyObject *self, PyObject *args);
PyObject* py_getRichTextFont(PyObject *self, PyObject *args);

PyObject* py_set_rich_text_width(PyObject* self, PyObject* args);

#endif // RICHTEXTLABEL_PYTHON_H
