/***************************************************************************
 * Copyright (C) 2003-2004 Adam Geitgey <adam@rootnode.org>                *
 * Copyright (C) 2003 Hans Karlsson <karlsson.h@home.se>                   * 
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#ifndef TASK_PYTHON_H
#define TASK_PYTHON_H

#include <Python.h>

PyObject* py_perform_task_action(PyObject *self, PyObject *args);
PyObject* py_get_task_info(PyObject *self, PyObject *args);
PyObject* py_get_startup_info(PyObject* self, PyObject* args);
PyObject* py_get_task_names(PyObject *self, PyObject *args);
PyObject* py_get_task_list(PyObject *self, PyObject *args);
PyObject* py_get_startup_list(PyObject *self, PyObject *args);

#endif // TASK_PYTHON_H
