/***************************************************************************
 *   Copyright (C) 2003-2004 Adam Geitgey <adam@rootnode.org>              *
 *   Copyright (C) 2003 Hans Karlsson <karlsson.h@home.se>                 *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#ifndef TEXTLABEL_PYTHON_H
#define TEXTLABEL_PYTHON_H

#include <Python.h>

PyObject* py_createText(PyObject *self, PyObject *args);
PyObject* py_deleteText(PyObject *self, PyObject *args);
PyObject* py_getThemeText(PyObject *self, PyObject *args);
PyObject* py_getTextSize(PyObject *self, PyObject *args);
PyObject* py_resizeText(PyObject *self, PyObject *args);
PyObject* py_getTextPos(PyObject *self, PyObject *args);
PyObject* py_moveText(PyObject *self, PyObject *args);
PyObject* py_hideText(PyObject *self, PyObject *args);
PyObject* py_showText(PyObject *self, PyObject *args);
PyObject* py_getTextValue(PyObject *self, PyObject *args);
PyObject* py_setTextValue(PyObject *self, PyObject *args);
PyObject* py_getTextSensor(PyObject *self, PyObject *args);
PyObject* py_setTextSensor(PyObject *self, PyObject *args);
PyObject* py_setTextShadow(PyObject *self, PyObject *args);
PyObject* py_getTextShadow(PyObject *self, PyObject *args);
PyObject* py_setTextFontSize(PyObject *self, PyObject *args);
PyObject* py_getTextFontSize(PyObject *self, PyObject *args);
PyObject* py_setTextColor(PyObject *self, PyObject *args);
PyObject* py_getTextColor(PyObject *self, PyObject *args);
PyObject* py_setTextFont(PyObject *self, PyObject *args);
PyObject* py_getTextFont(PyObject *self, PyObject *args);
PyObject* py_setTextAlign(PyObject *self, PyObject *args);
PyObject* py_getTextAlign(PyObject *self, PyObject *args);

#endif // TEXTLABEL_PYTHON_H
