/***************************************************************************
 * Copyright (C) 2003-2004 Adam Geitgey <adam@rootnode.org>                *
 * Copyright (C) 2003 Hans Karlsson <karlsson.h@home.se>                   * 
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 ***************************************************************************/

#ifndef WIDGET_PYTHON_H
#define WIDGET_PYTHON_H

#include <Python.h>

PyObject* py_get_widget_position(PyObject *self, PyObject *args);
PyObject* py_create_widget_mask(PyObject *self, PyObject *args);
PyObject* py_redraw_widget_background(PyObject *self, PyObject *args);
PyObject* py_redraw_widget(PyObject *self, PyObject *args);
PyObject* py_resize_widget(PyObject *self, PyObject *args);
PyObject* py_move_widget(PyObject *self, PyObject *args);

#endif // WIDGET_PYTHON_H
